Subject: Re: Should we keep this up? (Was: Re: Request: help with Colwel

From: [email-masked]
Date: Fri, 2 May 1997 11:06:34 -7000

Bob (private reply),
> The question is, is anyone else listening? Is there any point
> in attempting a rebuttal? I doubt it -- but if anyone wants
> us to keep flailing away at our respective viewpoints, let me know.
> Otherwise, I will spare my blood pressure (and perhaps yours)
> and let this thread die.

Speaking only for myself, I'd rather see it die.  I have to say that 
so far the material I've seen from Hurtado doesn't impress me, either 
in its scholarship or in its tone.  He still hasn't addressed your 
main point, but since he used Colwell's method it must be right.  At 
least that seems to be his view.  I vote for letting it go.

Dave Washburn
http://www.nyx.net/~dwashbur/home.html
"You're so open-minded that your brain leaked out."
                                 -Steve Taylor